{
  "Version" : "1017",
  "MainCategories" : [
    "Frequently",
    "Video",
    "Mobile",
    "Backup",
    "Music"
  ],
  "SubCategories" : {
    "Frequently" : {
      "Titles" : {
        "fr" : "Populaire",
        "ko" : "인기",
        "zh-hant" : "熱門",
        "zh-hans" : "流行",
        "de" : "Beliebt",
        "it" : "Popolare",
        "es" : "Popular",
        "en" : "Popular",
        "ja" : "よく使われる"
      },
      "Profiles" : [
        "mp4.json",
        "to_General_iOS_h264_Profile.json",
        "to_General_Android_H264_Profile.json",
        "mp4_hevc.json",
        "maintitle.json"
      ]
    },
    "Music" : {
      "Titles" : {
        "fr" : "Musique",
        "ko" : "음악",
        "zh-hant" : "音樂",
        "zh-hans" : "音乐",
        "de" : "Musik",
        "it" : "Musica",
        "es" : "Música",
        "en" : "Music",
        "ja" : "音楽"
      },
      "Profiles" : [
        "mp3.json",
        "m4a.json",
        "wav.json",
        "wma.json",
        "m4r.json",
        "aiff.json",
        "flac.json",
        "ac3.json",
        "aac.json",
        "ogg.json",
        "caf.json"
      ]
    },
    "Video" : {
      "Titles" : {
        "fr" : "Vidéo",
        "ko" : "동영상",
        "zh-hant" : "影片",
        "zh-hans" : "视频",
        "de" : "Video",
        "it" : "Video",
        "es" : "Video",
        "en" : "Video",
        "ja" : "ビデオ"
      },
      "Profiles" : [
        "mp4.json",
        "mkv.json",
        "mp4_4k.json",
        "mp4_hevc.json",
        "avi.json",
        "webm.json",
        "wmv.json",
        "mov.json",
        "m4v.json",
        "mpeg4.json",
        "mpeg-2.json",
        "divx.json",
        "3gp.json"
      ]
    },
    "Backup" : {
      "Titles" : {
        "fr" : "Sauvegarde",
        "ko" : "백업",
        "zh-hant" : "備份",
        "de" : "Backup",
        "zh-hans" : "备份",
        "it" : "Backup",
        "es" : "Copia",
        "en" : "Backup",
        "ja" : "バックアップ"
      },
      "Profiles" : [
        "maintitle.json",
        "fulltitle.json",
        "isobakcup.json",
        "videots.json",
        "mkv_copy.json",
        "mkv_h264.json"
      ]
    },
    "Mobile" : {
      "Titles" : {
        "fr" : "Mobile",
        "ko" : "기기",
        "zh-hant" : "裝置",
        "zh-hans" : "设备",
        "de" : "Gerät",
        "it" : "Dispositivo",
        "es" : "Dispositivos",
        "en" : "Device",
        "ja" : "デバイス"
      },
      "Profiles" : [
        "to_iPhone8x_h264_Profile.json",
        "to_General_Android_H264_Profile.json",
        "to_iPadPro_h264_Profile.json",
        "to_Huawei_Mobile_Profile.json",
        "to_Samsung_General_Mobile_Profile.json",
        "to_Sony_MP4_PS5_Profile.json",
        "to_Microsoft_MP4_Xbox_Profile.json",
        "to_MiPhone_H264_Profile.json",
        "to_OPPOPhone_H264_Profile.json",
        "to_VivoPhone_H264_Profile.json"
      ]
    }
  }
}
